@charset "utf-8";
/*UNIVERSAL*/
body,h1, h2, h3, h4, h5, h6, h7, p, form, input, ul, li{padding:0px; margin:0px; font-weight:normal}
.clear{ clear:both}
a{text-decoration:none; color:#0d1a89; outline:none;}
a:hover{text-decoration:none;}
img{border:0;}

/*************************************************************************/
/* Admin Panel CSS */
/*************************************************************************/

/* General Style Info */
body {
	width: 100%; margin: 0 auto; background:#ffffff; color: #222222;
	font-size: 12px;
	font-family: "Arial", Verdana, Arial, sans-serif;
	line-height: 18px; margin-bottom: 20px;
}
a {
	text-decoration: none; color: #222;
	border-bottom: 1px dotted #ccc;
}
a:hover {
	border-bottom: 1px dotted #aaa; background: #f2f2f2; color: black;
}
.clear{
clear:both;
}
ul li{
list-style-type:none;
}
h1 a, h2 a, h3 a {background: none; border: none;}
h1, h2, h3 {font-weight: normal;}
input.text, input.string, input.email_address, input.password, input.search, input.integer, input.float, textarea {
	font-size:1.1em;
	line-height:1.3em;
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0 auto;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
.float_left{
float:left;
}
.float_right{
float:right;
}
a.green_link:hover{
color:#3569E0;
}
/* Login page */
body.login-page {
margin-top: 0px;
}
.page-header { border-bottom: 1px solid black;color: white; background: black; margin-top: 0px; padding:10px 0px 10px 0px; position: relative;background:#fafafa;}
.page-header h1 {margin: 0; padding: 0 30px 30px; font-family: "Arial Black", Verdana, Arial, sans-serif; font-size: 36px; letter-spacing: -1.5pt;}
.page-header a, .page-header a:hover {color:#666666;
display:inline;
font-size:20px;
padding-top:20px; border: none; background: none;margin:0px auto;width:954px}
.page-content{
width:954px;
background:#FFFFFF;
padding-bottom:10px;
margin-top: 15px;
}
.admin_menu{
height:25px;
color:#666666;
font-size:12px;
padding:3px 10px 3px 0px;
text-align:right;
width:944px;
}
.admin_menu span{
color:#0076BA;
}
.login-page .content-header{padding-bottom: 0;}
h2.heading {
font-size:12px;
font-weight:bold;
line-height:18px;
}
#login_content h2.heading,#regis_content h2.heading{
font-size:15px;
}
.content-header h2.heading{
padding-left:10px;
float:left;
}
#login_content .form_content div.label,#regis_content .form_content div.label{
font-weight:bold;
}
.content-header, .content-76body, .content-footer {}
.form_content div.label {
float:left;
width:150px;
}
#regis_content .form_content div.label{
padding-right:20px;
text-align:right;
width:130px;
}
.form_content div textarea {
height:70px;
}
.form_content div.input_box {
float:left;
}
#login_content .form_content div.input_box,#login_content .form_content div.label{
margin:5px 0;
}
.form_content div {
margin:0px;
margin-bottom:5px;
}
.button {
background:#EEEEEE none repeat scroll 0 0;
border-color:#DDDDDD #C3C3C3 #8C8C8C;
border-style:solid;
border-width:1px;
font-size:11px;
font-weight:bold;
line-height:normal;
padding:6px 10px;
color:#222222;
}
a.button{
height:16px;
margin-left:10px;
padding:7px 10px 5px;
position:absolute;
}
#admin_left_nav{
margin-left:1%;
width:20%;
}
#admin_content_area{
width:75%;
float:right;
}
.adminBox {
border:1px solid #DDDDDD;
}
.adminGridHeading,.content-header {
height:20px;
}
.dotted {
border-bottom:2px solid #F5F5F5;
}
.homeLinkActive {
color:#FF9900;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

.form_content form, #mainArea{
padding: 20px 10px 20px 10px;
background: none repeat scroll 0 0 #F5F5F5;
border: 1px solid #000000;
}
#mainArea .label{
font-weight:bold;
width:140px;
}
.content-header a{
float:right;
margin-right:20px;
}
.string{
width:200px;
height:22px;
}
#login_content{
width:550px;
margin:0px auto;
}
#regis_content{
width:900px;
margin:0px auto;
}
#regis_content .string{
width:300px;
}
.content-body table{
width:100%;
}
table tr.even {
background:#F8F8F8 none repeat scroll 0 0;
}
.content-body table tr td {
border-bottom:1px solid #E2E2E2;
color:#666666;
padding:6px 5px;
}
/* Table layout */
.content-body table th{
background-color:#999999;
height:25px;
text-align:left;
padding-left:5px;
font-weight:normal;
vertical-align:middle;
}
.content-body table th a{
background:none;
border-bottom: 1px dotted #333;
}
#mainArea a{
color:#A4B533;
text-decoration:underline;
}
.content-body table td{
text-align:left;
padding-left:5px;
vertical-align:middle;
}
.longFieldsForm .string{
width:500px;
}
.longFieldsForm .select55width,.select55width{
width:55px;
}
.width25px{
width:25px;
}
/* error message */
.form_content div.error-message,.error-message{ 
color:red;
margin:0px;
}
#flashMessage{
margin:0px;
font-size:13px;
}
.success-message{
/*background:#A4B533 none repeat scroll 0 0;
border:1px solid #A4B535;*/
color:#A4B533;
padding:5px;
}
/* Footer */
#footer{
margin:10px auto;
text-align:center;
background:#f5f5f5;
color:#666;
padding:10px 5px;
width:954px;
}
.defaultSkin .mceIframeContainer{
padding:0px;
}
.note_text{
font-size:11px;
color:#999999;
}
.underline{
text-decoration:underline;
}
.voteDisplay{
border:0px;
}
.imagesBox{
border:1px solid #dddddd;
padding:3px;
text-align:center;
border-right:2px solid #dddddd;
border-bottom:2px solid #dddddd;
}
.form_content div.mainImageBox{
margin:5px;
text-align:center;
}
.mainImageBox div.name{
font-size:11px;
} 
.error-field {
background-color:#FFCCCC;
border:1px solid #FF9999;
}
.errmessage {
background:#FFCCCC none repeat scroll 0 0;
border:5px solid #FFEEEE;
color:#FF4444;
margin:5px 0;
padding:5px 20px;
}
.form_content form.searchTable td.label,.content-body table tr td.label,.bold{
font-weight:bold;
}
.content-body form.searchTable td,.content-body table tr td{
border:none;
white-space:normal;
word-wrap:break-word;
}
.content-body form.searchTable td.label,.content-body table tr td.label{
color:#A4B535;
font-size:14px;
} 
.marginLeft130px{
margin-left:130px;
}
.form_content form.searchTable{
padding: 20px 35px 20px 35px;
}
.top_instructions{
line-height:18px;
padding:5px 45px;
background:#fafafa;
}
.top_instructions span{
font-style:italic;
font-weight:bold;
font-size:13px;
color:#A4B535;
}
#mainArea span.label,#mainArea .bold{
margin-right:10px;
}
/***********submit*************/
label.suggest{ width:110px; font-size:14px; color:#307598; text-transform:uppercase; float:left; line-height:22px;}
label.suggest span{ width:100%; line-height:8px; font-size:8px; text-align:center;}
p.submit{ font-size:10px; padding:0px; width:95%;}
/***********subscribe*************/
.subscribe{ padding:5px 0 0 10px; float:left;}
.rss-subscribe{ padding:20px 0 0 0;}
.rss-subscribe img{ margin:0 22px 0 0;}

/** Additional CSS by Neema **/
.security_image{
margin-left:4px;
margin-top:4px;
padding-top:0;
}
.invite_button{
margin:15px 0 0 0;
}
/* error message */
div.error-message,.error-message{ 
/*background:#FFCCCC none repeat scroll 0 0;
border:5px solid #FFEEEE;*/
color:#FF4444;
margin:5px 0;
padding:5px 0px;
}
#flashMessage{
}
.success-message{
/*background:#C8D476 none repeat scroll 0 0;
border:5px solid #E3EAB7;*/
color:#7C9604;
margin:5px 0;
padding:5px 0px;

}

/*** Learn links ***/
.float_left{
float:left;
}
.float_right{
float:right;
}
.paddingLeft10{
padding-left:10px;
}
.note_text{
font-size:11px;
color:#999999;
}
.error-field {
background-color: #ffcccc;
border : 1px solid #FF9999;
}
.width465px{
width:465px;
}
.displayNone{
display:none;
}
.displayBlock{
display:block;
}
.marginLeft110{
margin:110px
}

/*** Left Menu ***/
#left-menu{
width:180px;
height:100px;
float:left;
margin-right:20px;
}
#left-menu li{
border-bottom:1px dotted #cccccc;
}
#left-menu a{
color:#D00000;
font-weight:bold;
padding:3px 0px;
}
#right-menu{
float:left;
width:750px;
}

.star{
color:red;
margin-right:3px;
font-size:13px;
}
#dobMonth{
width:150px;
}
#dobYear{
width:75px;
}
#dobDay{
width:70px;
}
.greenMessage{
padding:5px 5px 5px 0px;
background:#fafafa;
}
.greenMessage b{
color:green
}
.redMessage{
padding:5px 5px 5px 0px;
background:#fafafa;
}
.redMessage b{
color:red
}
.pagetitle{

    font-weight: bold;
    padding: 2px 0 0;
	 width: 100px;
	  text-align: center;
	  background-color:#F5F5F5;
}
